/* Google AdSense */
#googleSearchWrapper {
	border: 1px solid #ddd;
	background: #fff;
}
.googleSearch {
	width: 370px;  /* width of the AD from Google */
	padding: 0 5px;
	margin: 0 auto; /* centerred on the page  */
}

#googleContentWrapper {
	border: 1px solid #ddd;
	background: #fff;
	margin: 15px 0;
}
.googleContent {
	width: 728px;  /* width of the AD from Google:  728px or 468px */
	padding: 10px 0;
	margin: 0 auto; /* centerred on the page  */
}

#googleReferralWrapper { border: none; }
.googleReferral {
	width: 468px; /* width of the AD from Google */
	padding: 10px 0;
	margin: 0 auto; /* centerred on the page  */
}
